Thank you for your feedback.

Was this useful?

OpenPayslips: Upgrade to TLS 1.2

Article ID
12188
Article Name
OpenPayslips: Upgrade to TLS 1.2
Created Date
13th November 2018
Product
IRIS PAYE-Master, IRIS Payroll Business, IRIS Bureau Payroll, IRIS GP Payroll, IRIS Payroll Professional, Earnie, IRIS Earnie IQ, IRIS OpenPayslips
Problem

OpenPayslips is currently running TLS (Transport Layer Security) 1.1.

Many companies are now withdrawing support for this version and will only support TLS 1.2. The upgrade will make the system more secure and will bring it in line with the latest security enhancements.

Resolution

1. What is changing?

We have upgraded the OpenPayslips platform to use TLS 1.2

2. Why are we changing it?

It will make OpenPayslips more secure and will bring it in line with the latest security enhancements.

3. How does this affect me?

For the majority of customers, using up to date web browser and operating system software, there will be no impact on your normal usage.

If the browser/Operating System that the user is using does not support TLS 1.2 then they may no longer be able to log in to the system or functionality may be limited.

4. How to check your system

To review your PC internet security options go to “Control Panel” > “Network and Internet” > “Internet Options

Open the “Advanced” tab, scroll down the “Settings” checkbox list and make sure the option “Use TLS 1.2” is ticked:

Click “Apply” and then “OK“.

You must then close and reopen payroll, once you are logged back in you will be able to use OpenPayslips as normal.

PLEASE NOTE: If you are unable to amend the option for “Use TLS 1.2” or they are not present in the list of settings you will need to refer to your IT support/Administrator.

Thank you for your feedback.

Was this useful?